COPS

Add creator to campaign

POST
/campaigns/{campaignId}/creators

Add a creator to a campaign's roster, even if they have no linked accounts yet. Idempotent. Pass a creatorId from list_creators and a campaignId from list_campaigns.

Authorization

apiKeyAuth
headerx-api-key<token>

API key for authentication. Keys are prefixed with cops_.

Path Parameters

campaignId*string
Match^prj_.+[\s\S]*$

Request Body

application/json
  1. body
creatorId*string
Match^cre_.+[\s\S]*$

Response Body

Response schema unavailable.

Example Request
curl -X POST 'https://cops.app/api/brand/campaigns/string/creators' \  -H 'Content-Type: application/json' \  -d '{  "creatorId": "string"}'
Example Response200
Empty